/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "all-day"; ObjectID = "50U-HJ-Tde"; */
"50U-HJ-Tde.ibExternalAccessibilityDescription" = "tutto il giorno";

/* Class = "NSButtonCell"; title = "Create Fantastical link"; ObjectID = "50U-HJ-Tde"; */
"50U-HJ-Tde.title" = "Crea link Fantastical";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy Link"; ObjectID = "AGS-Ur-6sN"; */
"AGS-Ur-6sN.ibExternalAccessibilityDescription" = "Copia link";

/* Class = "NSButton"; ibShadowedToolTip = "Copy Link"; ObjectID = "AGS-Ur-6sN"; */
"AGS-Ur-6sN.ibShadowedToolTip" = "Copia link";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share Link"; ObjectID = "eaP-Cx-XdO"; */
"eaP-Cx-XdO.ibExternalAccessibilityDescription" = "Condividi link";

/* Class = "NSButton"; ibShadowedToolTip = "Share Link"; ObjectID = "eaP-Cx-XdO"; */
"eaP-Cx-XdO.ibShadowedToolTip" = "Condividi link";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create Fantastical link"; ObjectID = "k6e-8n-dun"; */
"k6e-8n-dun.ibExternalAccessibilityDescription" = "Crea link Fantastical";

/* Class = "NSTextFieldCell"; title = "Create a shareable link so guests can add themselves to the meeting proposal."; ObjectID = "okt-ZC-I4o"; */
"okt-ZC-I4o.title" = "Crea un link condivisibile in modo da permettere agli invitati di aggiungersi alla proposta di riunione.";

